qgis & ubuntu 8

classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|

qgis & ubuntu 8

Betina Zucchino

Hello!!

 

I`m begginer in linux, and i`ve installed ubuntu 8. I would like to use grass and qGis but I dont know if they are compatible.

 

If somebody could help me!!!

Thanks!!!

 

bet

--- El mié 9-jul-08, [hidden email] <[hidden email]> escribió:

De: [hidden email] <[hidden email]>
Asunto: Qgis-user Digest, Vol 29, Issue 12
Para: [hidden email]
Fecha: miércoles, 9 de julio de 2008, 1:00 pm

Send Qgis-user mailing list submissions to
	[hidden email]

To subscribe or unsubscribe via the World Wide Web, visit
	http://lists.osgeo.org/mailman/listinfo/qgis-user
or, via email, send a message with subject or body 'help' to
	[hidden email]

You can reach the person managing the list at
	[hidden email]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Qgis-user digest..."


Today's Topics:

   1. checking bugs (Paolo Cavallini)
   2. error compiling qgis (Salvator*eL*arosa)


----------------------------------------------------------------------

Message: 1
Date: Wed, 09 Jul 2008 07:38:27 +0200
From: Paolo Cavallini <[hidden email]>
Subject: [Qgis-user] checking bugs
To: qgis-user <[hidden email]>
Message-ID: <[hidden email]>
Content-Type: text/plain; charset=ISO-8859-15

Please users have a look to the bug list, and check old and possibly
invalid bugs. You do not need to be a developer to do that, and you can
help the project this way.
I had a look, and I found several that are probably gone, eg:
https://trac.osgeo.org/qgis/ticket/83
If people confirm a bug is no longer valid, we can close it and
concentrate on the true problems.
Thanks a lot.
-- 
Paolo Cavallini, see: * http://www.faunalia.it/pc *


------------------------------

Message: 2
Date: Wed, 9 Jul 2008 01:03:47 -0700 (PDT)
From: Salvator*eL*arosa <[hidden email]>
Subject: [Qgis-user] error compiling qgis
To: [hidden email]
Message-ID: <[hidden email]>
Content-Type: text/plain; charset=us-ascii


Hello to all

I'm trying to build qgis 0.10 in debian lenny, gives me this error:

Scanning dependencies of target qgis_help
[ 68%] Building CXX object src/helpviewer/CMakeFiles/qgis_help.dir/main.o
[ 68%] Building CXX object
src/helpviewer/CMakeFiles/qgis_help.dir/qgshelpserver.o
[ 68%] Building CXX object
src/helpviewer/CMakeFiles/qgis_help.dir/qgshelpviewer.o
[ 68%] Building CXX object
src/helpviewer/CMakeFiles/qgis_help.dir/moc_qgshelpserver.o
[ 68%] Building CXX object
src/helpviewer/CMakeFiles/qgis_help.dir/moc_qgshelpviewer.o
make[2]: *** No rule to make target `/usr/lib/libXext.so', needed by
`src/helpviewer/qgis_help'.  Stop.
make[1]: *** [src/helpviewer/CMakeFiles/qgis_help.dir/all] Error 2
make: *** [all] Error 2



any suggestions please?

Bye

-----
Salvatore Larosa
GPG: 0xE504BBE2 (FP: D9B2 CA87 81CD 1B91 E24D 3B42 D0F7 FA01 E504 BBE2)
-- 
View this message in context:
http://www.nabble.com/error-compiling-qgis-tp18356424p18356424.html
Sent from the qgis-user mailing list archive at Nabble.com.



------------------------------

_______________________________________________
Qgis-user mailing list
[hidden email]
http://lists.osgeo.org/mailman/listinfo/qgis-user


End of Qgis-user Digest, Vol 29, Issue 12
*****************************************



¡Buscá desde tu celular! Yahoo! oneSEARCH ahora está en Claro
http://ar.mobile.yahoo.com/onesearch

_______________________________________________
Qgis-user mailing list
[hidden email]
http://lists.osgeo.org/mailman/listinfo/qgis-user
Reply | Threaded
Open this post in threaded view
|

Re: qgis & ubuntu

Mark Seibel
Yes they are compatible.

you can 'apt-get install grass qgis qgis-plugin-grass'



On Thu, Jul 10, 2008 at 9:10 AM, Betina Zucchino <[hidden email]> wrote:

Hello!!

 

I`m begginer in linux, and i`ve installed ubuntu 8. I would like to use grass and qGis but I dont know if they are compatible.

 

If somebody could help me!!!

Thanks!!!

 

bet

--- El mié 9-jul-08, [hidden email] <[hidden email]> escribió:

De: [hidden email] <[hidden email]>
Asunto: Qgis-user Digest, Vol 29, Issue 12
Para: [hidden email]
Fecha: miércoles, 9 de julio de 2008, 1:00 pm

Send Qgis-user mailing list submissions to
	[hidden email]

To subscribe or unsubscribe via the World Wide Web, visit
	http://lists.osgeo.org/mailman/listinfo/qgis-user
or, via email, send a message with subject or body 'help' to
	[hidden email]

You can reach the person managing the list at
	[hidden email]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Qgis-user digest..."


Today's Topics:

   1. checking bugs (Paolo Cavallini)
   2. error compiling qgis (Salvator*eL*arosa)


----------------------------------------------------------------------

Message: 1
Date: Wed, 09 Jul 2008 07:38:27 +0200
From: Paolo Cavallini <[hidden email]>
Subject: [Qgis-user] checking bugs
To: qgis-user <[hidden email]>
Message-ID: <[hidden email]>
Content-Type: text/plain; charset=ISO-8859-15

Please users have a look to the bug list, and check old and possibly
invalid bugs. You do not need to be a developer to do that, and you can
help the project this way.
I had a look, and I found several that are probably gone, eg:
https://trac.osgeo.org/qgis/ticket/83
If people confirm a bug is no longer valid, we can close it and
concentrate on the true problems.
Thanks a lot.
-- 
Paolo Cavallini, see: * http://www.faunalia.it/pc *


------------------------------

Message: 2
Date: Wed, 9 Jul 2008 01:03:47 -0700 (PDT)
From: Salvator*eL*arosa <[hidden email]>
Subject: [Qgis-user] error compiling qgis
To: [hidden email]
Message-ID: <[hidden email]>
Content-Type: text/plain; charset=us-ascii


Hello to all

I'm trying to build qgis 0.10 in debian lenny, gives me this error:

Scanning dependencies of target qgis_help
[ 68%] Building CXX object src/helpviewer/CMakeFiles/qgis_help.dir/main.o
[ 68%] Building CXX object
src/helpviewer/CMakeFiles/qgis_help.dir/qgshelpserver.o
[ 68%] Building CXX object
src/helpviewer/CMakeFiles/qgis_help.dir/qgshelpviewer.o
[ 68%] Building CXX object
src/helpviewer/CMakeFiles/qgis_help.dir/moc_qgshelpserver.o
[ 68%] Building CXX object
src/helpviewer/CMakeFiles/qgis_help.dir/moc_qgshelpviewer.o
make[2]: *** No rule to make target `/usr/lib/libXext.so', needed by
`src/helpviewer/qgis_help'.  Stop.
make[1]: *** [src/helpviewer/CMakeFiles/qgis_help.dir/all] Error 2
make: *** [all] Error 2



any suggestions please?

Bye

-----
Salvatore Larosa
GPG: 0xE504BBE2 (FP: D9B2 CA87 81CD 1B91 E24D 3B42 D0F7 FA01 E504 BBE2)
-- 
View this message in context:
http://www.nabble.com/error-compiling-qgis-tp18356424p18356424.html
Sent from the qgis-user mailing list archive at Nabble.com.



------------------------------

_______________________________________________
Qgis-user mailing list
[hidden email]
http://lists.osgeo.org/mailman/listinfo/qgis-user


End of Qgis-user Digest, Vol 29, Issue 12
*****************************************



¡Buscá desde tu celular! Yahoo! oneSEARCH ahora está en Claro
http://ar.mobile.yahoo.com/onesearch

_______________________________________________
Qgis-user mailing list
[hidden email]
http://lists.osgeo.org/mailman/listinfo/qgis-user



_______________________________________________
Qgis-user mailing list
[hidden email]
http://lists.osgeo.org/mailman/listinfo/qgis-user
Reply | Threaded
Open this post in threaded view
|

Re: qgis & ubuntu

Giovanni Manghi
If I'm not wrong qgis is out of the ubuntu 8.04 repositories.

You can use the following repository

deb http://ppa.launchpad.net/qgis/ubuntu hardy main

as stated in the qgis download page

http://download.qgis.org/downloads.rhtml


for grass 6.3 you can use

http://les-ejk.cz/ubuntu/



regards



--
Giovanni Manghi
Conservation Biology Unit
University of Évora
Portugal

http://www.ubc.uevora.pt
[hidden email]

PGP Key available
Skype: toirao

Tel. + 351 96 7058216
--





On
 Thu, 2008-07-10 at 09:19 -0400, M S wrote:

> Yes they are compatible.
>
> you can 'apt-get install grass qgis qgis-plugin-grass'
>
>
>
> On Thu, Jul 10, 2008 at 9:10 AM, Betina Zucchino
> <[hidden email]> wrote:
>         Hello!!
>        
>          
>        
>         I`m begginer in linux, and i`ve installed ubuntu 8. I would
>         like to use grass and qGis but I dont know if they are
>         compatible.
>        
>          
>        
>         If somebody could help me!!!
>        
>         Thanks!!!
>        
>          
>        
>         bet
>        
>         --- El mié 9-jul-08, [hidden email]
>         <[hidden email]> escribió:
>        
>        
>                 De: [hidden email]
>                 <[hidden email]>
>                 Asunto: Qgis-user Digest, Vol 29, Issue 12
>                 Para: [hidden email]
>                 Fecha: miércoles, 9 de julio de 2008, 1:00 pm
>                
>                 Send Qgis-user mailing list submissions to
>                 [hidden email]
>                
>                 To subscribe or unsubscribe via the World Wide Web, visit
>                 http://lists.osgeo.org/mailman/listinfo/qgis-user
>                 or, via email, send a message with subject or body 'help' to
>                 [hidden email]
>                
>                 You can reach the person managing the list at
>                 [hidden email]
>                
>                 When replying, please edit your Subject line so it is more specific
>                 than "Re: Contents of Qgis-user digest..."
>                
>                
>                 Today's Topics:
>                
>                    1. checking bugs (Paolo Cavallini)
>                    2. error compiling qgis (Salvator*eL*arosa)
>                
>                
>                 ----------------------------------------------------------------------
>                
>                 Message: 1
>                 Date: Wed, 09 Jul 2008 07:38:27 +0200
>                 From: Paolo Cavallini <[hidden email]>
>                 Subject: [Qgis-user] checking bugs
>                 To: qgis-user <[hidden email]>
>                 Message-ID: <[hidden email]>
>                 Content-Type: text/plain; charset=ISO-8859-15
>                
>                 Please users have a look to the bug list, and check old and possibly
>                 invalid bugs. You do not need to be a developer to do that, and you can
>                 help the project this way.
>                 I had a look, and I found several that are probably gone, eg:
>                 https://trac.osgeo.org/qgis/ticket/83
>                 If people confirm a bug is no longer valid, we can close it and
>                 concentrate on the true problems.
>                 Thanks a lot.
>                 --
>                 Paolo Cavallini, see: * http://www.faunalia.it/pc *
>                
>                
>                 ------------------------------
>                
>                 Message: 2
>                 Date: Wed, 9 Jul 2008 01:03:47 -0700 (PDT)
>                 From: Salvator*eL*arosa <[hidden email]>
>                 Subject: [Qgis-user] error compiling qgis
>                 To: [hidden email]
>                 Message-ID: <[hidden email]>
>                 Content-Type: text/plain; charset=us-ascii
>                
>                
>                 Hello to all
>                
>                 I'm trying to build qgis 0.10 in debian lenny, gives me this error:
>                
>                 Scanning dependencies of target qgis_help
>                 [ 68%] Building CXX object src/helpviewer/CMakeFiles/qgis_help.dir/main.o
>                 [ 68%] Building CXX object
>                 src/helpviewer/CMakeFiles/qgis_help.dir/qgshelpserver.o
>                 [ 68%] Building CXX object
>                 src/helpviewer/CMakeFiles/qgis_help.dir/qgshelpviewer.o
>                 [ 68%] Building CXX object
>                 src/helpviewer/CMakeFiles/qgis_help.dir/moc_qgshelpserver.o
>                 [ 68%] Building CXX object
>                 src/helpviewer/CMakeFiles/qgis_help.dir/moc_qgshelpviewer.o
>                 make[2]: *** No rule to make target `/usr/lib/libXext.so', needed by
>                 `src/helpviewer/qgis_help'.  Stop.
>                 make[1]: *** [src/helpviewer/CMakeFiles/qgis_help.dir/all] Error 2
>                 make: *** [all] Error 2
>                
>                
>                
>                 any suggestions please?
>                
>                 Bye
>                
>                 -----
>                 Salvatore Larosa
>                 GPG: 0xE504BBE2 (FP: D9B2 CA87 81CD 1B91 E24D 3B42 D0F7 FA01 E504 BBE2)
>                 --
>                 View this message in context:
>                 http://www.nabble.com/error-compiling-qgis-tp18356424p18356424.html
>                 Sent from the qgis-user mailing list archive at Nabble.com.
>                
>                
>                
>                 ------------------------------
>                
>                 _______________________________________________
>                 Qgis-user mailing list
>                 [hidden email]
>                 http://lists.osgeo.org/mailman/listinfo/qgis-user
>                
>                
>                 End of Qgis-user Digest, Vol 29, Issue 12
>                 *****************************************
>        
>        
>         ______________________________________________________________
>        
>         ¡Buscá desde tu celular! Yahoo! oneSEARCH ahora está en Claro
>         http://ar.mobile.yahoo.com/onesearch
>        
>         _______________________________________________
>         Qgis-user mailing list
>         [hidden email]
>         http://lists.osgeo.org/mailman/listinfo/qgis-user
>        
>
> _______________________________________________
> Qgis-user mailing list
> [hidden email]
> http://lists.osgeo.org/mailman/listinfo/qgis-user
--


_______________________________________________
Qgis-user mailing list
[hidden email]
http://lists.osgeo.org/mailman/listinfo/qgis-user
Reply | Threaded
Open this post in threaded view
|

Re: qgis & ubuntu

Jaime Paneque-Galvez
In reply to this post by Mark Seibel
Hi Betina

You can certainly use both GRASS and QGIS on Ubuntu 8.04. To install GRASS you can either use the Synaptic Manager or use the console and type "sudo apt-get install grass".

As for installing QGIS, you will have to add the download url line "deb http://ppa.launchpad.net/qgis/ubuntu hardy main" to /etc/apt/sources.list. and then run from command line "sudo apt-get install qgis". You can subsequently install the GRASS plugin so you can use GRASS from QGIS.

Good luck! Regards.

Jaime


--- El jue, 10/7/08, M S <[hidden email]> escribió:

> De: M S <[hidden email]>
> Asunto: Re: [Qgis-user] qgis & ubuntu
> Para: [hidden email]
> CC: "qgis-user" <[hidden email]>
> Fecha: jueves, 10 julio, 2008 3:19
> Yes they are compatible.
>
> you can 'apt-get install grass qgis
> qgis-plugin-grass'
>
>
>
> On Thu, Jul 10, 2008 at 9:10 AM, Betina Zucchino
> <[hidden email]>
> wrote:
>
> > Hello!!
> >
> >
> >
> > I`m begginer in linux, and i`ve installed ubuntu 8. I
> would like to use
> > grass and qGis but I dont know if they are compatible.
> >
> >
> >
> > If somebody could help me!!!
> >
> > Thanks!!!
> >
> >
> >
> > bet
> >
> > --- El *mié 9-jul-08,
> [hidden email] <
> > [hidden email]>* escribió:
> >
> > De: [hidden email]
> <[hidden email]>
> > Asunto: Qgis-user Digest, Vol 29, Issue 12
> > Para: [hidden email]
> > Fecha: miércoles, 9 de julio de 2008, 1:00 pm
> >
> > Send Qgis-user mailing list submissions to
> > [hidden email]
> >
> > To subscribe or unsubscribe via the World Wide Web,
> visit
> > http://lists.osgeo.org/mailman/listinfo/qgis-user
> > or, via email, send a message with subject or body
> 'help' to
> > [hidden email]
> >
> > You can reach the person managing the list at
> > [hidden email]
> >
> > When replying, please edit your Subject line so it is
> more specific
> > than "Re: Contents of Qgis-user digest..."
> >
> >
> > Today's Topics:
> >
> >    1. checking bugs (Paolo Cavallini)
> >    2. error compiling qgis (Salvator*eL*arosa)
> >
> >
> >
> ----------------------------------------------------------------------
> >
> > Message: 1
> > Date: Wed, 09 Jul 2008 07:38:27 +0200
> > From: Paolo Cavallini <[hidden email]>
> > Subject: [Qgis-user] checking bugs
> > To: qgis-user <[hidden email]>
> > Message-ID: <[hidden email]>
> > Content-Type: text/plain; charset=ISO-8859-15
> >
> > Please users have a look to the bug list, and check
> old and possibly
> > invalid bugs. You do not need to be a developer to do
> that, and you can
> > help the project this way.
> > I had a look, and I found several that are probably
> gone, eg:https://trac.osgeo.org/qgis/ticket/83
> > If people confirm a bug is no longer valid, we can
> close it and
> > concentrate on the true problems.
> > Thanks a lot.
> > --
> > Paolo Cavallini, see: * http://www.faunalia.it/pc *
> >
> >
> > ------------------------------
> >
> > Message: 2
> > Date: Wed, 9 Jul 2008 01:03:47 -0700 (PDT)
> > From: Salvator*eL*arosa <[hidden email]>
> > Subject: [Qgis-user] error compiling qgis
> > To: [hidden email]
> > Message-ID: <[hidden email]>
> > Content-Type: text/plain; charset=us-ascii
> >
> >
> > Hello to all
> >
> > I'm trying to build qgis 0.10 in debian lenny,
> gives me this error:
> >
> > Scanning dependencies of target qgis_help
> > [ 68%] Building CXX object
> src/helpviewer/CMakeFiles/qgis_help.dir/main.o
> > [ 68%] Building CXX object
> >
> src/helpviewer/CMakeFiles/qgis_help.dir/qgshelpserver.o
> > [ 68%] Building CXX object
> >
> src/helpviewer/CMakeFiles/qgis_help.dir/qgshelpviewer.o
> > [ 68%] Building CXX object
> >
> src/helpviewer/CMakeFiles/qgis_help.dir/moc_qgshelpserver.o
> > [ 68%] Building CXX object
> >
> src/helpviewer/CMakeFiles/qgis_help.dir/moc_qgshelpviewer.o
> > make[2]: *** No rule to make target
> `/usr/lib/libXext.so', needed by
> > `src/helpviewer/qgis_help'.  Stop.
> > make[1]: ***
> [src/helpviewer/CMakeFiles/qgis_help.dir/all] Error 2
> > make: *** [all] Error 2
> >
> >
> >
> > any suggestions please?
> >
> > Bye
> >
> > -----
> > Salvatore Larosa
> > GPG: 0xE504BBE2 (FP: D9B2 CA87 81CD 1B91 E24D 3B42
> D0F7 FA01 E504 BBE2)
> > --
> > View this message in
> context:http://www.nabble.com/error-compiling-qgis-tp18356424p18356424.html
> > Sent from the qgis-user mailing list archive at
> Nabble.com.
> >
> >
> >
> > ------------------------------
> >
> > _______________________________________________
> > Qgis-user mailing
> [hidden email]://lists.osgeo.org/mailman/listinfo/qgis-user
> >
> >
> > End of Qgis-user Digest, Vol 29, Issue 12
> > *****************************************
> >
> >
> > ------------------------------
> >
> > ¡Buscá desde tu celular! Yahoo! oneSEARCH ahora
> está en Claro
> > http://ar.mobile.yahoo.com/onesearch
> >
> > _______________________________________________
> > Qgis-user mailing list
> > [hidden email]
> > http://lists.osgeo.org/mailman/listinfo/qgis-user
> >
> >_______________________________________________
> Qgis-user mailing list
> [hidden email]
> http://lists.osgeo.org/mailman/listinfo/qgis-user


      ¿No te gusta tu dirección de correo?
Consigue una que te guste de verdad - millones de direcciones de correo disponibles en Yahoo!
http://es.docs.yahoo.com/mail/nueva_direccion.html
_______________________________________________
Qgis-user mailing list
[hidden email]
http://lists.osgeo.org/mailman/listinfo/qgis-user